﻿body { font-family:Calibri,Arial,Helvetica,Geneva,SunSansRegular,sans-serif; background:#FFFFFF; margin:0 0 1em 200px; padding:0; }
a { color:#000099; text-decoration:none; border-style:none; }
a:hover { text-decoration:underline; border-style:none; }
div.Logo { position:fixed; top:0; left:0; width:160px; height:100%; z-index:3; padding:16px; background:#DDDDDD; border-right:8px solid #FFDD00; }
div.Wappen { position:fixed; bottom:1%; left:0; width:192px; }
div.Wappen p { margin:0; padding:0; text-align:center; font-size:.7em; }
div.menu { position:fixed; top:184px; left:0; width:192px; z-index:4; }
div.menu p { margin:0; padding:0 .4em .2em 0; white-space:nowrap; text-align:right; }
div.menu a { color:black; padding:0 .2em; background:#DDDDDD; }
div.menu p a:hover { text-decoration:none; background:#EEEEEE; }
div.menu a.Auswahl { background:#FFDD00; }
div.menu a.Auswahl:hover { background:#FFEE66; }
div.menu hr { height:0; margin:0; padding:.6em; border:none; }
div.kopf { height:160px; background:#DDDDDD; border-bottom:8px solid #FFDD00;
           padding:1em 0 0; text-align:center; word-spacing:-2px; overflow:hidden; }
div.kopf h1 { font-weight:normal; margin:0; }
div.kopf img { padding:.9em 0; }
div.kopf a { color:black; }
div.kopf a:hover { text-decoration:none; }
.neu { font-weight:bold; color:red; padding:1em; }
.right { text-align:right; }
.center { text-align:center; }
p, h3, h4 { margin:.5em; }
div.Zschr p { margin:0 .5em 0 1.5em; text-indent:-1em; }
form { margin:0; }
input, select { font-family:Calibri,Arial,Helvetica,Geneva,SunSansRegular,sans-serif; font-size:1em; }
table { border-spacing:0; border-collapse:collapse; text-align:left; margin:.7em; }
.relativ { position:relative; top:0; left:0; }
.absolut { position:absolute; top:0; left:0; z-index:1; }
td { text-align:left; vertical-align:top; padding:0 2px; margin:0; }
td.right { white-space:nowrap; text-align:right; }
table.Suchmaske td { padding:2px; vertical-align:middle; }
img { border:none; }
select[name=EF] { width:10em; }
input[type=submit], input[type=button] { background-color:#FFDD00; padding:0 5px; border:none; }
input[type=submit]:hover, input[type=button]:hover { background-color:#FFEE66; }
input[type=submit].suchen { padding-left:25px; background-image: url(suchen.png); background-repeat:no-repeat; }
input[type=button].loesch { padding-left:25px; background-image: url(loesch.png); background-repeat:no-repeat; }
input[type=submit].weiter { margin-top:5px; padding-left:30px; background-image: url(weiter.png); background-repeat:no-repeat; }
td.button a { color:black; padding:1px 5px 1px 25px; }
td.button a:hover { background-color:#FFEE66; text-decoration:none; }
a.liste { background: #FFDD00 url(liste.png) no-repeat; }
a.voriger { background: #FFDD00 url(voriger.png) no-repeat; }
a.naechster { background: #FFDD00 url(weiter.png) no-repeat; }
a.suchen { background: #FFDD00 url(suchen.png) no-repeat; }
a.export { background: #FFDD00 url(export.png) no-repeat; }
td.button a.neu { display:none; }
p.Fehlertext { font-weight:bold; padding:10px 0 12px 50px; background: url(Warnung.png) no-repeat; }
div.Hilfe { position:absolute; top:.2em; left:0; width:100%; height:22em; background:#FFFFCC; padding:0; margin:0; z-index:2; display:none; }
div.Hilfe table { width:98%; }
.platz { padding-top:.7em; }
td.platz a img { position:relative; top:2px; }
ul, ol { margin:0 .2em 0 0; clear:both; }
span.Rezension { display:none; }
td.platzfuerkarte { padding:0 210px; }
div.karte { position:absolute; top:240px; right:100px; }
div.karte div { position:absolute; z-index:2; }
table.Sigelverzeichnis th { padding:0 5px 2px 0; margin:0; font-weight:normal; white-space:nowrap; vertical-align:top; }
.ndisplay { display:none; }
h3.Hilfe { float:left; }
p.Hilfe a { margin-left:2em; }
input.param { width:27em; }
input.lang { width:13.5em; }
input.paramS { width:30em; }
table.Meinung input { width:50em; }
table.Meinung input.weiter { width:auto; }
textarea { font-family:Calibri,Arial,Helvetica,Geneva,SunSansRegular,sans-serif; width:50em; height:25em; }
div.unsichtbar h3::before { content:"˃"; }
div.sichtbar h3::before { content:"˅"; }
div.unsichtbar h3::before, div.sichtbar h3::before { font-size:.8em; color:gray; cursor:pointer; }
div.unsichtbar h3:hover::before, div.sichtbar h3:hover::before { font-size:1em; }
div.unsichtbar p, div.unsichtbar ul { display:none; }
div.sichtbar p, div.sichtbar ul li { padding-left:1.2em; }
table.Tech { margin:.5em; }
table.Tech td { padding:0; }
table.Impressum td { padding:.3em 2em 0 0; }
table.Impressum th { padding:.3em 2em 0 0; font-size:1.25em; vertical-align:top; }
table.Statistik, table.HostNamen { border:1px solid gray; border-spacing:1; border-collapse:separate; }
table.Statistik th, table.HostNamen th { border:1px solid gray; font-weight:normal; text-align:center; vertical-align:top; padding:2px 10px; }
table.Statistik tr.Kopf th, table.HostNamen tr.Kopf th { font-weight:bold; vertical-align:middle; }
table.Statistik td { border:1px solid gray; text-align:right; padding:2px 10px; }
table.HostNamen td { border:1px solid gray; padding:2px 10px; }